POST api/KisErp/IqcConfirm
Request Information
URI Parameters
None.
Body Parameters
DTO_IqcConfirm| Name | Description | Type | Additional information |
|---|---|---|---|
| items | Collection of DTO_IqcConfirmItem |
None. |
|
| checkerId | integer |
None. |
Request Formats
application/json, text/json
Sample:
{
"items": [
{
"billId": 1,
"entryId": 2,
"passQty": 3.0,
"notPassQty": 4.0
},
{
"billId": 1,
"entryId": 2,
"passQty": 3.0,
"notPassQty": 4.0
}
],
"checkerId": 1
}
application/xml, text/xml
Sample:
<DTO_IqcConfirm xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/K3Wise.Std.WebAPI.Models">
<checkerId>1</checkerId>
<items>
<DTO_IqcConfirmItem>
<billId>1</billId>
<entryId>2</entryId>
<notPassQty>4</notPassQty>
<passQty>3</passQty>
</DTO_IqcConfirmItem>
<DTO_IqcConfirmItem>
<billId>1</billId>
<entryId>2</entryId>
<notPassQty>4</notPassQty>
<passQty>3</passQty>
</DTO_IqcConfirmItem>
</items>
</DTO_IqcConfirm>
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
HttpResponseMessage| Name | Description | Type | Additional information |
|---|---|---|---|
| Version | Version |
None. |
|
| Content | HttpContent |
None. |
|
| StatusCode | HttpStatusCode |
None. |
|
| ReasonPhrase | string |
None. |
|
| Headers | Collection of Object |
None. |
|
| RequestMessage | HttpRequestMessage |
None. |
|
| IsSuccessStatusCode | boolean |
None. |